@charset "UTF-8";


/* TOP共通部品 */
.p-ttl .p-ttl__ja,
.p-ttl .p-ttl__en {
	opacity: 0;
	-webkit-transition: opacity 0.6s cubic-bezier(0.25, 0.1, 0.25, 1), -webkit-transform 0.6s cubic-bezier(0.25, 0.1, 0.25, 1);
	transition: opacity 0.6s cubic-bezier(0.25, 0.1, 0.25, 1), -webkit-transform 0.6s cubic-bezier(0.25, 0.1, 0.25, 1);
	transition: opacity 0.6s cubic-bezier(0.25, 0.1, 0.25, 1), transform 0.6s cubic-bezier(0.25, 0.1, 0.25, 1);
	transition: opacity 0.6s cubic-bezier(0.25, 0.1, 0.25, 1), transform 0.6s cubic-bezier(0.25, 0.1, 0.25, 1), -webkit-transform 0.6s cubic-bezier(0.25, 0.1, 0.25, 1);
}
.p-ttl .p-ttl__ja {
	-webkit-transform: translateX(-20px);
	transform: translateX(-20px);
}
.p-ttl .p-ttl__en {
	-webkit-transform: translateY(20px);
	transform: translateY(20px);
}
.p-ttl.is-active .p-ttl__ja {
	opacity: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}
.p-ttl.is-active .p-ttl__en {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.p-button.is-active {
	-webkit-animation: fadeInUp 0.6s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
	animation: fadeInUp 0.6s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
}
.p-button.p-button__link {
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e68432), to(#e68432));
	background-image: linear-gradient(#e68432, #e68432);
	background-repeat: no-repeat;
	background-size: 0% 100%;
	background-position: left bottom;
	-webkit-transition: background-size 0.5s cubic-bezier(0.77, 0, 0.175, 1), color 0.3s ease;
	transition: background-size 0.5s cubic-bezier(0.77, 0, 0.175, 1), color 0.3s ease;
	max-width: 335px;
	width: 100%;
	min-height: 70px;
	border-radius: 100vh;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-family: "Barlow Condensed", sans-serif;
	border: 2px solid #fff;
	font-size: 2.5rem;
	color: #e68432;
	position: relative;
	font-weight: 600;
}
.p-button.p-button__link::after {
	content: "\e900";
	font-weight: normal;
	font-family: "icomoon";
	font-style: normal;
	font-variant: normal;
	line-height: 1;
	text-transform: none;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 2rem;
	color: #e68432;
	-webkit-transition: color 0.3s ease;
	transition: color 0.3s ease;
	position: absolute;
	top: 50%;
	right: 27px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
@media print, screen and (min-width: 46.9375em) {
	.p-button:hover {
		background-size: 100% 100%;
		color: #fff;
	}
	.p-button:hover::after {
		color: #fff;
	}
}
@media screen and (max-width: 46.875em) {
	.p-button {
		font-size: 2.5rem;
	}
}

.p-mv {
	position: relative;
	opacity: 0;
	-webkit-transform: scale(1.02);
	transform: scale(1.02);
}
@media print, screen and (min-width: 46.9375em) {
	.p-mv {
		aspect-ratio: 1440/800;
		overflow: hidden;
	}
}

.is-loaded .p-mv {
	-webkit-animation: mvBgFadeIn 0.6s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
	animation: mvBgFadeIn 0.6s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
}

@-webkit-keyframes mvBgFadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@keyframes mvBgFadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
.p-mv__slider .swiper-slide {
	overflow: hidden;
}
.p-mv__slider picture,
.p-mv__slider img {
	width: 100%;
}
.p-mv__slider img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}
.p-mv__slider .swiper-slide-prev img,
.p-mv__slider .swiper-slide-duplicate-active img,
.p-mv__slider .swiper-slide-active img {
	-webkit-animation: zoomOut 7.5s linear forwards;
	animation: zoomOut 7.5s linear forwards;
}

@-webkit-keyframes zoomOut {
	0% {
		-webkit-transform: scale(1.15);
		transform: scale(1.15);
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes zoomOut {
	0% {
		-webkit-transform: scale(1.15);
		transform: scale(1.15);
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}
.p-mv__copy {
	position: absolute;
	top: max(28.527px, 37 / 1440 * 100vw);
	left: max(47.031px, 61 / 1440 * 100vw);
	z-index: 10;
	mix-blend-mode: multiply;
}
@media screen and (max-width: 46.875em) {
	.p-mv__copy {
		top: calc(27 / 375 * 100vw);
		left: calc(33 / 375 * 100vw);
	}
}

.p-mv-copy__wrap {
	font-size: 0;
	-webkit-font-kerning: normal;
	font-kerning: normal;
}

.p-mv__copy-letter {
	display: inline-block;
	letter-spacing: 0.05em;
	color: rgba(230, 132, 50, 0.9);
	font-style: italic;
	font-weight: 700;
	line-height: 0.9;
	font-size: max(138.78px, 180 / 1440 * 100vw);
	font-family: "Barlow Condensed", sans-serif;
	opacity: 0;
	-webkit-transform: translateY(10%) scale(1.1);
	transform: translateY(10%) scale(1.1);
}
.p-mv__copy-letter[style*="--index: 9"] {
	letter-spacing: 0;
}
.p-mv__copy-letter[style*="--index: 14"] {
	letter-spacing: 0.01em;
}
@media screen and (max-width: 46.875em) {
	.p-mv__copy-letter {
		font-size: calc(60 / 375 * 100vw);
	}
}

.p-mv__copy-ja {
	position: absolute;
	top: max(311.484px, 404 / 1440 * 100vw);
	left: max(60.909px, 79 / 1440 * 100vw);
	z-index: 10;
	line-height: 1;
	font-weight: 700;
	color: #e68432;
	letter-spacing: 0.08em;
	font-size: max(20.046px, 26 / 1440 * 100vw);
	-webkit-transition: opacity 0.6s ease, -webkit-transform 0.6s ease;
	transition: opacity 0.6s ease, -webkit-transform 0.6s ease;
	transition: transform 0.6s ease, opacity 0.6s ease;
	transition: transform 0.6s ease, opacity 0.6s ease, -webkit-transform 0.6s ease;
	-webkit-transition-delay: 1s;
	transition-delay: 1s;
	-webkit-transform: translateY(10px);
	transform: translateY(10px);
	opacity: 0;
}
@media screen and (max-width: 46.875em) {
	.p-mv__copy-ja {
		top: calc(150 / 375 * 100vw);
		left: calc(33 / 375 * 100vw);
		font-size: calc(14 / 375 * 100vw);
		line-height: 1.6;
	}
}

.is-loaded .p-mv__copy-letter {
	-webkit-animation: mvFadeIn 0.8s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
	animation: mvFadeIn 0.8s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
	-webkit-animation-delay: calc(var(--index) * 0.04s);
	animation-delay: calc(var(--index) * 0.04s);
}
.is-loaded .p-mv__copy-ja {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

@-webkit-keyframes mvFadeIn {
	0% {
		opacity: 0;
		-webkit-filter: blur(10px);
		filter: blur(10px);
		-webkit-transform: translate3d(0, 10px, 0) rotate3d(0.25, -1, 0, 60deg) scale(1.2);
		transform: translate3d(0, 10px, 0) rotate3d(0.25, -1, 0, 60deg) scale(1.2);
	}
	80%, 100% {
		opacity: 1;
		-webkit-filter: blur(0px);
		filter: blur(0px);
		-webkit-transform: translate3d(0, 0, 0) scale(1);
		transform: translate3d(0, 0, 0) scale(1);
	}
}

@keyframes mvFadeIn {
	0% {
		opacity: 0;
		-webkit-filter: blur(10px);
		filter: blur(10px);
		-webkit-transform: translate3d(0, 10px, 0) rotate3d(0.25, -1, 0, 60deg) scale(1.2);
		transform: translate3d(0, 10px, 0) rotate3d(0.25, -1, 0, 60deg) scale(1.2);
	}
	80%, 100% {
		opacity: 1;
		-webkit-filter: blur(0px);
		filter: blur(0px);
		-webkit-transform: translate3d(0, 0, 0) scale(1);
		transform: translate3d(0, 0, 0) scale(1);
	}
}
.p-mv__nav-wrap {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	pointer-events: none;
}
@media print, screen and (min-width: 46.9375em) {
	.p-mv__nav-wrap {
		-webkit-transition: height 0.16s;
		transition: height 0.16s;
		height: 100vh;
	}
}

.p-mv__nav {
	position: absolute;
	right: 0;
	bottom: max(38.55px, 50 / 1440 * 100vw);
	z-index: 10;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr;
	grid-template-columns: 1fr;
	gap: 20px;
	width: 377px;
	pointer-events: all;
}
@media screen and (max-width: 46.875em) {
	.p-mv__nav {
		width: 280px;
		gap: 15px;
		bottom: calc(20 / 375 * 100vw);
	}
}

.p-mv__nav-item {
	background-color: #e68432;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
	background-image: linear-gradient(#fff, #fff);
	background-repeat: no-repeat;
	background-size: 0% 100%;
	background-position: left bottom;
	-webkit-transition: background-size 0.5s cubic-bezier(0.77, 0, 0.175, 1), color 0.3s ease;
	transition: background-size 0.5s cubic-bezier(0.77, 0, 0.175, 1), color 0.3s ease;
	color: #ffffff;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	line-height: 1.5;
	padding: 20px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: relative;
	opacity: 0;
}
.p-mv__nav-item::before {
	content: "";
	height: 100%;
	width: 5px;
	background-color: #ffffff;
	position: absolute;
	left: 0;
	top: 0;
	-webkit-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}
.p-mv__nav-item [class*=c-icon-] {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 27px;
	font-size: 2rem;
}
@media print, screen and (min-width: 46.9375em) {
	.p-mv__nav-item:hover {
		background-size: 100% 100%;
		color: #e68432;
	}
	.p-mv__nav-item:hover::before {
		background-color: #e68432;
	}
}
@media screen and (max-width: 46.875em) {
	.p-mv__nav-item {
		font-size: 1.6rem;
		padding: 18px 0;
	}
}

.is-loaded .p-mv__nav-item {
	-webkit-animation: mvNavFadeIn 0.6s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
	animation: mvNavFadeIn 0.6s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
	-webkit-animation-delay: calc(1.3s + var(--index) * 0.07s);
	animation-delay: calc(1.3s + var(--index) * 0.07s);
}

@-webkit-keyframes mvNavFadeIn {
	0% {
		opacity: 0;
		-webkit-transform: translateX(10%);
		transform: translateX(10%);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

@keyframes mvNavFadeIn {
	0% {
		opacity: 0;
		-webkit-transform: translateX(10%);
		transform: translateX(10%);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}
.p-news {
	padding: 80px 0 200px;
	background-color: #e68432;
	border-top: 10px solid #960027;
	position: relative;
	z-index: 1;
}
.p-news .p-ttl {
	margin-bottom: 60px;
}
.p-news .p-ttl__ja {
	font-size: 2rem;
	line-height: 1;
	margin-bottom: 8px;
	letter-spacing: 0.06em;
	color: #fff;
	font-weight: 700;
}
.p-news .p-ttl__en {
	font-size: 16rem;
	font-weight: 700;
	line-height: 1;
	height: 130px;
	font-family: "Barlow Condensed", sans-serif;
	color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
@media screen and (max-width: 46.875em) {
	.p-news {
		padding: 40px 0 80px;
	}
	.p-news .p-ttl {
		margin-bottom: 30px;
	}
	.p-news .p-ttl__ja {
		font-size: 1.4rem;
		margin-bottom: 8px;
	}
	.p-news .p-ttl__en {
		font-size: 8rem;
		height: 66px;
	}
}

.p-news__list {
	background-color: #fff;
	border-radius: 10px;
	padding: 0 30px;
	-webkit-box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
	opacity: 0;
}
.p-news__list.is-active {
	-webkit-animation: fadeInUp 0.6s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
	animation: fadeInUp 0.6s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
}
.p-news__list li .p-news__item {
	padding: 30px 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.p-news__list li a.p-news__item::after {
	content: "\e900";
	font-weight: normal;
	font-family: "icomoon";
	font-style: normal;
	font-variant: normal;
	line-height: 1;
	text-transform: none;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 2rem;
	color: #999;
}
.p-news__list li a.p-news__item {
	-webkit-transition: opacity 0.16s ease;
	transition: opacity 0.16s ease;
}
@media print, screen and (min-width: 46.9375em) {
	.p-news__list li a.p-news__item:hover {
		opacity: 0.6;
	}
}
.p-news__list li:not(:last-child) {
	border-bottom: 1px solid #999;
}
@media screen and (max-width: 46.875em) {
	.p-news__list {
		padding: 5px 10px;
	}
	.p-news__list li .p-news__item {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		gap: 5px;
		padding: 20px 34px 20px 10px;
		position: relative;
		line-height: 2.125;
	}
	.p-news__list li a.p-news__item::after {
		position: absolute;
		top: 50%;
		right: 10px;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
}

.p-news__date {
	width: 137px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	color: #999;
	font-size: 2rem;
	font-weight: 500;
}
@media screen and (max-width: 46.875em) {
	.p-news__date {
		line-height: 1.25;
		font-size: 1.6rem;
	}
}

.p-news__ttl {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	font-weight: 500;
	font-size: 2rem;
}
@media screen and (max-width: 46.875em) {
	.p-news__ttl {
		font-size: 1.6rem;
	}
}

.p-info {
	padding-bottom: 180px;
	background-color: #e68432;
	position: relative;
	z-index: 1;
}
.p-info .p-info__bg-bottom {
	-webkit-transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1), -webkit-transform 0.8s cubic-bezier(0.25, 0.1, 0.25, 1);
	transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1), -webkit-transform 0.8s cubic-bezier(0.25, 0.1, 0.25, 1);
	transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1), transform 0.8s cubic-bezier(0.25, 0.1, 0.25, 1);
	transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1), transform 0.8s cubic-bezier(0.25, 0.1, 0.25, 1), -webkit-transform 0.8s cubic-bezier(0.25, 0.1, 0.25, 1);
	opacity: 0;
	-webkit-transform: translateX(10%);
	transform: translateX(10%);
}
.p-info .p-info__bg-top {
	-webkit-transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1), -webkit-transform 1s cubic-bezier(0.25, 0.1, 0.25, 1);
	transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1), -webkit-transform 1s cubic-bezier(0.25, 0.1, 0.25, 1);
	transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1), transform 1s cubic-bezier(0.25, 0.1, 0.25, 1);
	transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1), transform 1s cubic-bezier(0.25, 0.1, 0.25, 1), -webkit-transform 1s cubic-bezier(0.25, 0.1, 0.25, 1);
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
	opacity: 0;
	-webkit-transform: translateX(50%);
	transform: translateX(50%);
}
.p-info.is-active .p-info__bg-bottom {
	opacity: 0.2;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}
.p-info.is-active .p-info__bg-top {
	opacity: 0.2;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}
.p-info .p-ttl {
	margin-bottom: 100px;
}
.p-info .p-ttl__ja {
	font-size: 2rem;
	line-height: 1;
	letter-spacing: 0.06em;
	font-weight: 700;
	color: #fff;
}
.p-info .p-ttl__en {
	font-size: 24rem;
	font-weight: 700;
	line-height: 1;
	height: 197px;
	font-family: "Barlow Condensed", sans-serif;
	color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
@media screen and (max-width: 78.625em) {
	.p-info .p-ttl__en {
		font-size: 21rem;
	}
}
@media screen and (max-width: 46.875em) {
	.p-info {
		padding-bottom: 100px;
	}
	.p-info .p-ttl {
		width: calc(273 / 375 * 100vw);
		margin: 0 auto;
		margin-bottom: 70px;
	}
	.p-info .p-ttl__ja {
		font-size: 1.4rem;
		margin-bottom: 10px;
	}
	.p-info .p-ttl__en {
		font-size: 10rem;
		height: 180px;
	}
}

.p-info__bg {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 27px;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	width: calc(100vw - (100vw - 1312px) / 2);
	margin-left: auto;
	position: absolute;
	right: 0;
	top: 73px;
	z-index: 0;
}
@media screen and (max-width: 46.875em) {
	.p-info__bg {
		width: 1000px;
		top: 71px;
		right: unset;
		left: -137px;
	}
}

.p-info__bg-bottom {
	background-color: #e9e2d4;
	max-width: 98%;
	width: 100%;
	height: 784px;
	opacity: 0.2;
	clip-path: polygon(45% 0%, 100% 0%, 100% 100%, 0% 100%);
}
@media screen and (max-width: 46.875em) {
	.p-info__bg-bottom {
		height: 403px;
		clip-path: polygon(39% 0%, 100% 0%, 100% 100%, 0% 100%);
	}
}

.p-info__bg-middle {
	height: 102px;
	width: 100%;
	background-color: #e68432;
	position: absolute;
	left: 0;
	top: 169px;
	z-index: 2;
}
@media screen and (max-width: 46.875em) {
	.p-info__bg-middle {
		height: 64px;
		top: 79px;
	}
}

.p-info__bg-top {
	background-color: #e9e2d4;
	width: 100%;
	height: 48px;
	background: -webkit-gradient(linear, left top, right top, from(rgba(150, 0, 39, 0)), color-stop(43%, #960027), to(#960027));
	background: linear-gradient(to right, rgba(150, 0, 39, 0) 0%, #960027 43%, #960027 100%);
	position: absolute;
	left: 0;
	top: 196px;
	opacity: 0.2;
	z-index: 3;
}
@media screen and (max-width: 46.875em) {
	.p-info__bg-top {
		height: 24px;
		top: 100px;
	}
}

.p-info__inner {
	position: relative;
	z-index: 1;
}

.p-info__copy {
	font-size: 6.8rem;
	color: #fff;
	font-weight: 700;
	line-height: 2;
	margin-bottom: 30px;
	opacity: 0;
}
.p-info__copy.is-active {
	-webkit-animation: fadeInUp 0.6s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
	animation: fadeInUp 0.6s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
}
@media screen and (max-width: 78.625em) {
	.p-info__copy {
		font-size: 5.8rem;
	}
}
@media screen and (max-width: 46.875em) {
	.p-info__copy {
		width: calc(273 / 375 * 100vw);
		margin: 0 auto;
		font-size: 4rem;
		line-height: 1.4;
		text-align: justify;
		margin-bottom: 20px;
	}
}

.p-info__detail {
	font-size: 2rem;
	line-height: 2;
	letter-spacing: 0.06em;
	font-weight: 400;
	color: #fff;
	opacity: 0;
}
.p-info__detail.is-active {
	-webkit-animation: fadeInUp 0.6s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
	animation: fadeInUp 0.6s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
}
@media screen and (max-width: 46.875em) {
	.p-info__detail {
		width: calc(273 / 375 * 100vw);
		margin: 0 auto;
	}
}

.p-info__cards {
	margin-top: 140px;
}
.p-info__cards .p-info__card {
	opacity: 0;
}
.p-info__cards.is-active .p-info__card {
	-webkit-animation: fadeInUp 0.8s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
	animation: fadeInUp 0.8s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
}
@media print, screen and (min-width: 46.9375em) {
	.p-info__cards.is-active .p-info__card[style*="--card: 6"] {
		-webkit-animation-delay: 0.2s;
		animation-delay: 0.2s;
	}
	.p-info__cards.is-active .p-info__card[style*="--card: 7"] {
		-webkit-animation-delay: 0.4s;
		animation-delay: 0.4s;
	}
	.p-info__cards.is-active .p-info__card[style*="--card: 8"] {
		-webkit-animation-delay: 0.6s;
		animation-delay: 0.6s;
	}
	.p-info__cards.is-active .p-info__card[style*="--card: 9"] {
		-webkit-animation-delay: 0.8s;
		animation-delay: 0.8s;
	}
	.p-info__cards.is-active .p-info__card[style*="--card: 5"] {
		-webkit-animation-delay: 1s;
		animation-delay: 1s;
	}
	.p-info__cards.is-active .p-info__card[style*="--card: 2"] {
		-webkit-animation-delay: 1.2s;
		animation-delay: 1.2s;
	}
	.p-info__cards.is-active .p-info__card[style*="--card: 3"] {
		-webkit-animation-delay: 1.4s;
		animation-delay: 1.4s;
	}
	.p-info__cards.is-active .p-info__card[style*="--card: 4"] {
		-webkit-animation-delay: 1.6s;
		animation-delay: 1.6s;
	}
}
@media screen and (max-width: 46.875em) {
	.p-info__cards.is-active .p-info__card[style*="--card: 2"] {
		-webkit-animation-delay: 0.2s;
		animation-delay: 0.2s;
	}
	.p-info__cards.is-active .p-info__card[style*="--card: 3"] {
		-webkit-animation-delay: 0.4s;
		animation-delay: 0.4s;
	}
	.p-info__cards.is-active .p-info__card[style*="--card: 4"] {
		-webkit-animation-delay: 0.6s;
		animation-delay: 0.6s;
	}
	.p-info__cards.is-active .p-info__card[style*="--card: 5"] {
		-webkit-animation-delay: 1s;
		animation-delay: 1s;
	}
	.p-info__cards.is-active .p-info__card[style*="--card: 6"] {
		-webkit-animation-delay: 1.2s;
		animation-delay: 1.2s;
	}
	.p-info__cards.is-active .p-info__card[style*="--card: 7"] {
		-webkit-animation-delay: 1.4s;
		animation-delay: 1.4s;
	}
	.p-info__cards.is-active .p-info__card[style*="--card: 8"] {
		-webkit-animation-delay: 1.6s;
		animation-delay: 1.6s;
	}
}
@media screen and (max-width: 46.875em) {
	.p-info__cards {
		margin-top: 60px;
		padding: 0 10px;
	}
}

.p-info__cards {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: (1fr)[4];
	grid-template-columns: repeat(4, 1fr);
	-ms-grid-rows: (1fr)[4];
	grid-template-rows: repeat(4, 1fr);
	height: 1176px;
	gap: 20px;
}
@media screen and (max-width: 46.875em) {
	.p-info__cards {
		-ms-grid-columns: (1fr)[2];
		grid-template-columns: repeat(2, 1fr);
		-ms-grid-rows: (1fr)[8];
		grid-template-rows: repeat(8, 1fr);
		height: calc(1390 / 375 * 100vw);
		gap: calc(11 / 375 * 100vw);
	}
}

.p-info__card {
	border: 4px solid #fff;
	border-radius: 10px;
	overflow: hidden;
}
.p-info__card a {
	background-color: #e68432;
	-webkit-transition: background-color 0.16s ease;
	transition: background-color 0.16s ease;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 100%;
}
@media print, screen and (min-width: 46.9375em) {
	.p-info__card a:hover {
		background-color: #d66a30;
	}
}
.p-info__card .p-info__card-name {
	font-weight: 800;
	color: #fff;
	line-height: 1.8;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}
.p-info__card .p-info__card-img {
	width: 100%;
}
.p-info__card[style*="--card: 1"] {
	-ms-grid-column: 1;
	-ms-grid-column-span: 2;
	grid-column: 1/3;
	-ms-grid-row: 1;
	-ms-grid-row-span: 2;
	grid-row: 1/3;
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 1"] {
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		grid-column: 1/3;
		-ms-grid-row: 1;
		-ms-grid-row-span: 2;
		grid-row: 1/3;
	}
}
.p-info__card[style*="--card: 1"] a {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 40px;
	padding: 0 40px;
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 1"] a {
		gap: calc(20 / 375 * 100vw);
		padding: 0 calc(20 / 375 * 100vw);
	}
}
.p-info__card[style*="--card: 1"] .p-info__card-name {
	font-size: 5rem;
	text-align: center;
}
@media screen and (max-width: 78.625em) {
	.p-info__card[style*="--card: 1"] .p-info__card-name {
		font-size: 4.5rem;
	}
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 1"] .p-info__card-name {
		font-size: calc(26 / 375 * 100vw);
	}
}
.p-info__card[style*="--card: 2"] {
	-ms-grid-column: 1;
	-ms-grid-column-span: 2;
	grid-column: 1/3;
	-ms-grid-row: 3;
	-ms-grid-row-span: 1;
	grid-row: 3/4;
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 2"] {
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		grid-column: 1/3;
		-ms-grid-row: 3;
		-ms-grid-row-span: 1;
		grid-row: 3/4;
	}
}
.p-info__card[style*="--card: 2"] a {
	gap: 40px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 0 52px;
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 2"] a {
		padding: 0;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		gap: 17px;
	}
}
.p-info__card[style*="--card: 2"] .p-info__card-name {
	font-size: 2.8rem;
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 2"] .p-info__card-name {
		font-size: calc(16 / 375 * 100vw);
	}
}
.p-info__card[style*="--card: 2"] .p-info__card-img {
	max-width: 318px;
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 2"] .p-info__card-img {
		max-width: calc(183 / 375 * 100vw);
	}
}
.p-info__card[style*="--card: 3"] {
	-ms-grid-column: 1;
	-ms-grid-column-span: 1;
	grid-column: 1/2;
	-ms-grid-row: 4;
	-ms-grid-row-span: 1;
	grid-row: 4/5;
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 3"] {
		-ms-grid-column: 1;
		-ms-grid-column-span: 1;
		grid-column: 1/2;
		-ms-grid-row: 4;
		-ms-grid-row-span: 1;
		grid-row: 4/5;
	}
}
.p-info__card[style*="--card: 3"] a {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	gap: 10px;
	padding: 18px 18px 0;
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 3"] a {
		gap: calc(5 / 375 * 100vw);
		padding: 0;
		padding-top: calc(15 / 375 * 100vw);
	}
}
.p-info__card[style*="--card: 3"] .p-info__card-name {
	font-size: 2.8rem;
}
@media screen and (max-width: 78.625em) {
	.p-info__card[style*="--card: 3"] .p-info__card-name {
		font-size: 2.2rem;
	}
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 3"] .p-info__card-name {
		font-size: calc(16 / 375 * 100vw);
	}
}
.p-info__card[style*="--card: 3"] .p-info__card-img {
	max-width: 165px;
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 3"] .p-info__card-img {
		max-width: calc(95 / 375 * 100vw);
	}
}
.p-info__card[style*="--card: 4"] {
	-ms-grid-column: 2;
	-ms-grid-column-span: 1;
	grid-column: 2/3;
	-ms-grid-row: 4;
	-ms-grid-row-span: 1;
	grid-row: 4/5;
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 4"] {
		-ms-grid-column: 2;
		-ms-grid-column-span: 1;
		grid-column: 2/3;
		-ms-grid-row: 4;
		-ms-grid-row-span: 1;
		grid-row: 4/5;
	}
}
.p-info__card[style*="--card: 4"] a {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	padding: 18px 22px 0;
	gap: 10px;
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 4"] a {
		gap: calc(5 / 375 * 100vw);
		padding: 0;
		padding-top: calc(15 / 375 * 100vw);
	}
}
.p-info__card[style*="--card: 4"] .p-info__card-name {
	font-size: 2.8rem;
}
@media screen and (max-width: 78.625em) {
	.p-info__card[style*="--card: 4"] .p-info__card-name {
		font-size: 2.2rem;
	}
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 4"] .p-info__card-name {
		font-size: calc(16 / 375 * 100vw);
	}
}
.p-info__card[style*="--card: 4"] .p-info__card-img {
	max-width: 208px;
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 4"] .p-info__card-img {
		max-width: calc(120 / 375 * 100vw);
	}
}
.p-info__card[style*="--card: 5"] {
	-ms-grid-column: 3;
	-ms-grid-column-span: 2;
	grid-column: 3/5;
	-ms-grid-row: 3;
	-ms-grid-row-span: 2;
	grid-row: 3/5;
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 5"] {
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		grid-column: 1/3;
		-ms-grid-row: 5;
		-ms-grid-row-span: 2;
		grid-row: 5/7;
	}
}
.p-info__card[style*="--card: 5"] a {
	position: relative;
	padding: 35px 43px;
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 5"] a {
		padding: calc(21 / 375 * 100vw) calc(20 / 375 * 100vw);
	}
}
.p-info__card[style*="--card: 5"] .p-info__card-name {
	position: absolute;
	right: 43px;
	top: 35px;
	font-size: 5rem;
}
@media screen and (max-width: 78.625em) {
	.p-info__card[style*="--card: 5"] .p-info__card-name {
		font-size: 4.4rem;
	}
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 5"] .p-info__card-name {
		font-size: calc(26 / 375 * 100vw);
	}
}
.p-info__card[style*="--card: 6"] {
	-ms-grid-column: 3;
	-ms-grid-column-span: 1;
	grid-column: 3/4;
	-ms-grid-row: 1;
	-ms-grid-row-span: 1;
	grid-row: 1/2;
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 6"] {
		-ms-grid-column: 1;
		-ms-grid-column-span: 1;
		grid-column: 1/2;
		-ms-grid-row: 7;
		-ms-grid-row-span: 1;
		grid-row: 7/8;
	}
}
.p-info__card[style*="--card: 6"] a {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	gap: 10px;
	padding: 18px 28px 0;
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 6"] a {
		gap: calc(5 / 375 * 100vw);
		padding: 0;
		padding-top: calc(15 / 375 * 100vw);
	}
}
.p-info__card[style*="--card: 6"] .p-info__card-name {
	font-size: 2.8rem;
}
@media screen and (max-width: 78.625em) {
	.p-info__card[style*="--card: 6"] .p-info__card-name {
		font-size: 2.2rem;
	}
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 6"] .p-info__card-name {
		font-size: calc(16 / 375 * 100vw);
	}
}
.p-info__card[style*="--card: 6"] .p-info__card-img {
	max-width: 199px;
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 6"] .p-info__card-img {
		max-width: calc(115 / 375 * 100vw);
	}
}
.p-info__card[style*="--card: 7"] {
	-ms-grid-column: 4;
	-ms-grid-column-span: 1;
	grid-column: 4/5;
	-ms-grid-row: 1;
	-ms-grid-row-span: 1;
	grid-row: 1/2;
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 7"] {
		-ms-grid-column: 2;
		-ms-grid-column-span: 1;
		grid-column: 2/3;
		-ms-grid-row: 7;
		-ms-grid-row-span: 1;
		grid-row: 7/8;
	}
}
.p-info__card[style*="--card: 7"] a {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	gap: 10px;
	padding: 18px 0 0;
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 7"] a {
		gap: calc(5 / 375 * 100vw);
		padding: 0;
		padding-top: calc(15 / 375 * 100vw);
	}
}
.p-info__card[style*="--card: 7"] .p-info__card-name {
	font-size: 2.8rem;
}
@media screen and (max-width: 78.625em) {
	.p-info__card[style*="--card: 7"] .p-info__card-name {
		font-size: 2.2rem;
	}
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 7"] .p-info__card-name {
		font-size: calc(16 / 375 * 100vw);
	}
}
.p-info__card[style*="--card: 8"] {
	-ms-grid-column: 3;
	-ms-grid-column-span: 2;
	grid-column: 3/5;
	-ms-grid-row: 2;
	-ms-grid-row-span: 1;
	grid-row: 2/3;
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 8"] {
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		grid-column: 1/3;
		-ms-grid-row: 8;
		-ms-grid-row-span: 1;
		grid-row: 8/9;
	}
}
.p-info__card[style*="--card: 8"] a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 40px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 8"] a {
		gap: 17px;
	}
}
.p-info__card[style*="--card: 8"] .p-info__card-name {
	font-size: 2.8rem;
}
@media screen and (max-width: 78.625em) {
	.p-info__card[style*="--card: 8"] .p-info__card-name {
		font-size: 2.6rem;
	}
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 8"] .p-info__card-name {
		font-size: calc(16 / 375 * 100vw);
	}
}
.p-info__card[style*="--card: 8"] .p-info__card-img {
	max-width: 225px;
}
@media screen and (max-width: 46.875em) {
	.p-info__card[style*="--card: 8"] .p-info__card-img {
		max-width: calc(130 / 375 * 100vw);
	}
}

.p-movie {
	background-color: #d66a30;
	padding: 140px 0 120px;
	position: relative;
	overflow: hidden;
}
@media print, screen and (min-width: 46.9375em) {
	.p-movie .p-ttl {
		-webkit-writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
		position: relative;
		z-index: 1;
	}
	.p-movie .p-ttl__ja {
		color: #fff;
		font-size: 2rem;
		line-height: 1.2;
		font-weight: 700;
		margin-left: 10px;
		letter-spacing: 0.3em;
	}
	.p-movie .p-ttl__en {
		color: #fff;
		font-size: 15rem;
		font-weight: 700;
		line-height: 0.8;
		-webkit-writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
		text-orientation: upright;
		font-family: "Barlow Condensed", sans-serif;
		letter-spacing: -0.4em;
		text-indent: -0.3em;
		height: 590px;
	}
}
@media screen and (max-width: 46.875em) {
	.p-movie {
		padding: 80px 0;
	}
	.p-movie .p-ttl {
		position: relative;
		z-index: 1;
		padding: 0 10px;
	}
	.p-movie .p-ttl__ja {
		color: #fff;
		font-size: 1.4rem;
		font-weight: 700;
	}
	.p-movie .p-ttl__en {
		color: #fff;
		font-size: 8rem;
		font-family: "Barlow Condensed", sans-serif;
		height: 73px;
		line-height: 1;
	}
}

.p-movie__inner {
	position: relative;
}
@media print, screen and (min-width: 46.9375em) {
	.p-movie__inner {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		gap: 60px;
	}
}

.p-movie__bg {
	position: absolute;
	z-index: 0;
}
@media print, screen and (min-width: 46.9375em) {
	.p-movie__bg {
		width: 108px;
		top: -22px;
		left: -57px;
	}
}
@media screen and (max-width: 46.875em) {
	.p-movie__bg {
		width: 77px;
		right: 45px;
		top: calc(-47 / 375 * 100vw);
	}
}

.p-movie__img {
	margin-top: 39px;
	position: relative;
	z-index: 1;
	max-width: 900px;
	overflow: hidden;
}
.p-movie__img.is-active img {
	-webkit-animation: imgIn 0.6s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
	animation: imgIn 0.6s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
}
.p-movie__img img {
	width: 100%;
	height: 100%;
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-filter: blur(10px);
	filter: blur(10px);
}
@media screen and (max-width: 46.875em) {
	.p-movie__img {
		margin-top: 30px;
		padding: 0 10px;
	}
}

.p-movie__item {
	position: relative;
	z-index: 1;
	margin-top: 39px;
	max-width: 900px;
	width: 100%;
	opacity: 0;
}
.p-movie__item.is-active {
	-webkit-animation: fadeInUp 0.6s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
	animation: fadeInUp 0.6s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
}
.p-movie__item iframe {
	width: 100%;
	height: auto;
	aspect-ratio: 16/9;
}
@media screen and (max-width: 46.875em) {
	.p-movie__item {
		margin-top: 30px;
		padding: 0 10px;
	}
}

.p-search {
	padding: 80px 0 200px;
	background-color: #e68432;
}
.p-search .p-ttl {
	margin-bottom: 60px;
}
.p-search .p-ttl__ja {
	font-size: 2rem;
	line-height: 1;
	margin-bottom: 8px;
	letter-spacing: 0.06em;
	color: #fff;
	font-weight: 700;
}
.p-search .p-ttl__en {
	font-size: 16rem;
	font-weight: 700;
	line-height: 1;
	height: 130px;
	font-family: "Barlow Condensed", sans-serif;
	color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
@media screen and (max-width: 46.875em) {
	.p-search {
		padding: 60px 0 80px;
	}
	.p-search .p-ttl {
		margin-bottom: 40px;
	}
	.p-search .p-ttl__ja {
		font-size: 1.4rem;
		margin-bottom: 10px;
	}
	.p-search .p-ttl__en {
		font-size: 8rem;
		height: 146px;
	}
}

@media screen and (max-width: 46.875em) {
	.p-search__inner {
		padding: 0 10px;
	}
}

.p-search__box {
	opacity: 0;
}
.p-search__box.is-active.is-active {
	-webkit-animation: fadeInUp 0.6s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
	animation: fadeInUp 0.6s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
}